/* (c) llatva 2005 */

div#background-image {
 position: absolute;
 display: block;
 top: 0;
 left: 0;
 width: 100%;
 height: 100%;
 background-image: url('./gears_publicdomain.svg');
 opacity: 0.15;
 z-index: -1;
}

BLOCKQUOTE, BODY, DIV, LI, OL, P, UL {
 font-family: Helvetica, Arial, sans-serif; 
}

H1, H2, H3, H4, H5, H6 {
font-weight: bold; 
font-family: Arial, sans-serif;
}

p {
margin-left: 10px;
}

H1 { 
font-family: arial, sans-serif; 
font-size: 36px; 
}

h2 {
font-weight: bold;
color: #efefef;
padding: 8px;
}

h3 {
font-weight: bold;
color: #efefef;
padding-top: 0px;
padding-left: 8px;
}

h4 {
padding-left: 10px;

}


img { 
border-width: 1px;
border-color: #000000;
border-style: solid; 
}

body {
     background-color: #5588aa;

}

/* centered */
div#limit { 
	width: 800px;  
	margin-left: auto;
	margin-right: auto;  
	padding: 5px; 
}

div#contents {
             float: left;
	     color: #efefef;
	     width: 580px;
	     font-size: 11pt;
	     background-color: #5580a0;
	     border-style: solid;
	     border-width: 2px;
	     border-color: #303030;
	     margin: 10px;
	     padding: 4px;
	     padding-left: 12px;
	     border-radius: 15px;
	     -moz-border-radius: 15px;
}

div#titlebar {
	    background-color: #336699;
	    height: 45px;
}

div#menubar {
	    float: right;
	    width: 180px;
	    
}

.alignright {
	text-align: right;
}

.textcomment {
            color: #ccee66;
	    font-size: 10px;

}

.textitem {
            letter-spacing: 2px;
	    font-variant: small-caps;
            color: #99ddff;
            font-weight: bold;
}

.menuitem {
	    font-size: 10px;
	    margin: 8px;
	    padding: 3px;
//	    float: right;
            border-radius: 6px;
	    -moz-border-radius: 6px;
	    padding-left: 8px;
	    width: 160px;
	    color: #333333;
	    background-color: #55AA00;
	    border-style: solid;
	    border-width: 1px;
	    border-color: #333366;
}
	    
.menuitem a:link { 
        font-size: 14px;
        font-weight: bold;
	color: #000000; 
	text-decoration: none;
}

.menuitem a:visited { 
       font-size: 14px;
       font-weight: bold;
       color: #005500; 
       text-decoration: none;
}

.menuitem a:hover {
	    background-color: #228800;
	    padding: 2px;
	    color: #A0E005;
}

div#copyright a:link { 
        font-weight: bold;
	color: #90e0f0;
	text-decoration: underline; 
	background-color: transparent 
}

div#copyright a:visited { 
        font-weight: bold;
	color: #e0f0ff;
	text-decoration: underline; 
	background-color: transparent 
}

div#contents a:link { 
        font-weight: normal;
	color: #b0e0ff;
	text-decoration: underline; 
	background-color: transparent 
}

div#contents a:visited { 
        font-weight: bold;
	color: #d0e0ff;
	text-decoration: underline; 
	background-color: transparent 
}

div#contents a:hover { 
	background-color: #3388aa;
	color: #bbddee; 
	padding: 1px;
	text-decoration: underline; 
}

div#menulower {
                background-color: #99CC00;
		height: 4px;
}

div#navibar {
                float: left;
                width: 590px;
                border-style: solid;
		border-width: 1px;
		border-color: #336699;
		padding: 0px;
		margin: 10px 0px 0px 10px;
		background-color: #447799;
		border-radius: 5px;
		-moz-border-radius: 5px;
		display: none;
}

div#navibar p {
                font-weight: bold;
                font-size: 10px;
		color: #90b0c0;
		padding: 0px;
                margin: 1px 1px 1px 10px;
}

div#navibar a:link { 
        font-weight: normal;
	color: #99bbee; 
	text-decoration: underline; 
	background-color: transparent 
}

div#navibar a:visited { 
        font-weight: normal;
	color: #99bbcc; 
	text-decoration: underline; 
	background-color: transparent 
}

div#navibar a:active { 
        font-weight: normal;
	color: #00dd00; 
	text-decoration: underline; 
	background-color: transparent 
}

div#omakuva {
	float: left;
	margin: 10px;
	font: 12px arial, sans-serif;	
}

div#omakuva img {
	    border-style: solid;
	    border-color: #111111;
	    margin-top: 10px;
	    border-width: 1px;
}

div#bodytext {
	     float: right;
	     padding: 0px;
	     margin-right: 5px;
	     width: 350px;
}

div#copyright {
	float: right;
	width: 420px;
	text-align: left;
	font-size: 10px;
	color: #b0e0f0;
	padding: 8px;		
/*	background-color: #eeeeee; */
}

div#copyright img {
	border-width: 0px;
	
}

/* yleiset, links: */

a:link { 
        font-weight: normal;
	color: #efefef; 
	text-decoration: underline; 
	background-color: transparent 
}

